/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.woo-fbshare.left {
    margin: -2px 1.5em 1.5em 0 !important;
}
.woo-sc-twitter.left {
    margin: 0px 0.0em 0.5em 0 !important;
}
#footer-widgets-container .widget ul li a {
    text-decoration: none !important;
    color: #fff;
}
#footer-widgets-container .widget h3 {
    text-transform: uppercase;
}
#footer-widgets-container .widget_recent_comments li, #twitter li {
    border-bottom: none;
}
 #commentform {
    margin-bottom: 50px;
}
.woo-pagination span.current {
    background: #01b764;
    color: #fff;
}

#content {
    padding: 0 !important;
}
.entry img,
img.thumbnail,
#portfolio .group.portfolio-img img {
	padding: 0 !important;
    border: 0 !important;
    background: transparent !important;
}
#nav-container {
	float: right;
	padding: 0;
    margin: 0;
}
#navigation ul.nav li a {
	text-transform: uppercase;
	font-weight: bold;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
    color: #01b764 !important;
}
#logo a img {
    height: 80px;
    margin-top: -20px;
    margin-bottom: -20px;
}
#logo .site-title a:hover {
    text-decoration: none;
}
#logo .site-title a {
    color: #01b764 !important;
}
#logo .site-description {
    color: #000000;
}
#inner-wrapper #nav-container {
	display:none;
}
#inner-wrapper #header-container #nav-container {
	display:inherit;
}
.panel-row-style-home-about {
    padding: 50px 0;
    text-align: center;
}
.panel-row-style-testimonial-bg{
    padding: 50px 0;
    text-align: center;
}
.panel-row-style-banner-heading-text {
    text-align: center;
}
.panel-row-style-banner-heading-text h4 {
    max-width: 600px;
    margin: 0 auto;
    color: #fff;
    text-shadow: 0 2px 3px rgba(0,0,0,.5);
    font-size: 20px;
    display: inline-block;
    margin-top: 75px;
    margin-bottom: 75px;
}
.home-heading {
	max-width: 850px;
	margin: 0 auto;
}
.home-heading h2 {
	/*font-weight: normal;*/
	font-weight: 400;
    font-size: 25px;
    text-align: center;
}
.home-heading .abo {
	margin: 30px 0;
}
.panel-row-style-home-about .textwidget p {
       font: normal 19px/1.5em 'Open Sans', arial, sans-serif !important;
}
.home-heading a {
	text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}
.home-heading a::after {
	padding-left: 8px;
    content: "\f061";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.panel-row-style-home-service-title,
.panel-row-style-home-services {
	padding: 50px 0 20px 0;
	text-align: center;
	background-color: #f3f3f3;
}
.panel-row-style-home-service-title .widget-title,
.panel-row-style-testimonial-bg .widget-title {
    text-transform: uppercase;
	color: #01b764 !important;
	padding-bottom: 20px;
}
.panel-row-style-home-service-title .widget-title::after {
	content: " ";
    width: 80px;
    height: 4px;
    background: #2b2b2b;
    display: block;
    margin: 5px auto;
}
.panel-row-style-home-services {
	padding: 0 0 50px 0;
}
.panel-row-style-home-services p {
    margin-bottom: 0 !important;
}
.panel-row-style-home-services img {
    padding: 0;
    border: none;
    background-color: transparent;
}
.panel-row-style-home-services h2 {
    color: #4b4b4b;
    text-transform: uppercase;
}

/*Home-Testimonials Section*/
.panel-row-style-testimonial-bg .widget-title::after {
    content: " ";
    width: 80px;
    height: 4px;
    background: #fff;
    display: block;
    margin: 5px auto;
}
.panel-row-style-testimonial-bg .easy_testimonial::before {
    content: none;
}
.panel-row-style-testimonial-bg .easy-t-cycle-controls {
	margin-left: 0;
}
.panel-row-style-testimonial-bg .testimonial-client {
	margin-top: 0px;
	margin-left: 0px;
}
.easy-t-cycle-pager span.cycle-pager-active{
    color: #01b764 !important;

}
.panel-row-style-testimonial-bg .textwidget {
    text-align: center;
    margin-top: 20px;
    letter-spacing: 1.6px;
}
.panel-row-style-testimonial-bg .textwidget p {
    font-size: 28px !important;
    color: #ddd !important;
}
.panel-row-style-testimonial-bg .easy-t-cycle-controls {
    text-align: center;
    font-size: 0;
    margin: 0 auto;
    color: #fff;
    max-width: 600px;
}
.panel-row-style-testimonial-bg .testimonial-client {
    width: auto;
    text-align: right;
}
div.easy-t-cycle-prev,
div.easy-t-cycle-next {
	font-size: 0;
	color: transparent;
}
div.easy-t-cycle-prev::before,
div.easy-t-cycle-next::before {
	content: "\f104";
	color: #fff;
	display: inline-block;
	font: normal bold normal 32px/1 FontAwesome;
}
div.easy-t-cycle-next::before {
	content: "\f105";
}

/* End Home-Testimonials Section*/

/*contact us style start*/
.panel-row-style-home-contact-bd{
	margin-top: 46px !important;
	text-align: center;
}
.panel-row-style-contact-page-form .textwidget{
	text-align: center;
	padding: 20px 0;
}
 #footer-widgets .footer-widget-2 .widget_text .textwidget .footer_socisl li a {
    float: left;
    cursor: pointer;
}
/*-------contact alert -------------css-------*/
.wpcf7-response-output {
    padding: 10px !important;
    margin-bottom: 20px !important;
    border: 1px solid transparent !important;
    border-radius: 4px;
}
.wpcf7-mail-sent-ok {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6 !important;
}
.wpcf7-validation-errors {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1 !important;
}
.wpcf7-not-valid-tip {
    text-align: left;
}
div.wpcf7 .ajax-loader {
    display: none !important;
    background-image: none !important;
}

/**------END--------contact alert  -----------styhle----------------**/

/* About us Section Start */
.panel-row-style-about-header-bd {
	margin-top:70px;
}
.panel-row-style-about-skill-bg .widget-title {
    color: #01b764 !important;
    text-align: center;
    text-transform: uppercase;
    margin-top: 40px !important;
}
.panel-row-style-about-header-bd .textwidget img {
	border-radius: 50%;
}
.panel-row-style-about-skill-bg .widget-title::after {
    content: " ";
    width: 80px;
    height: 4px;
    background: #2b2b2b;
    display: block;
    margin: 5px auto;
}
.panel-row-style-about-skill-bg{
	background-color: #f3f3f3;
	 margin-top: 40px !important;
}
.panel-row-style-about-skill-ls{
    padding-bottom: 20px!important;
}

.panel-row-style-about-skill-ls {
    padding: 15px;
}
.panel-row-style-service-box {
    padding: 20px;
}
.panel-row-style-contact-page-form form {
    padding: 0px 9px 3px;
}
.panel-row-style-about-skill-ls .progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.panel-row-style-about-skill-ls .progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #01b764;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.panel-row-style-about-skill-bg .textwidget{
	text-align: center;
	margin-bottom: 40px;
}
.panel-row-style-about-button-are{
	background-color: #01b764 ;
    height: auto;

}

.panel-row-style-about-button-are .textwidget, .about_title {
	text-align: center;
	color: #fff !important;
	padding-top: 30px;
	font-size: 31px !important;
	font-weight: 400 !important;
	padding-bottom: 0px;
}
	
.panel-row-style-about-button-are .textwidget, .about_header {
	text-align: center;
	font-size: 23px !important;
	color: #e0e0e0 !important;
	font-weight: 400;
	font-family: ready initial;
	padding: 0px 110px 0px;
}
.panel-row-style-about-button-are .about-btn {
	background: transparent !important;
	border: 1px solid #fff !important;
	padding: 10px 30px 10px !important;
	font-weight: 600 !important;
	margin-top: -1%;
}
.panel-row-style-about-button-are .about-btn:hover{
	background-color: #ffffff;
	color: #21c789;

}
a.about-btn:hover, .panel-row-style-about-button-are .about-btn:hover {
	text-decoration: none;
	background: #dde0e34d !important;
	color: #000 !important;
}
/*END About us Section Start */


/*service style area start*/
.panel-row-style-service-box{
	margin-top:60px;
}
.panel-row-style-service-box  .widget, .panel-row-style-service-box  .widget .textwidget {
    font: normal 24px/1.5em 'Open Sans', arial, sans-serif !important;
    color: #555555 !important;
}
.panel-row-style-service-banner{
	    padding: 0px 0px 100px;
}
.panel-row-style-service-banner .widget-title {
    text-transform: uppercase;
    color: #fec600 !important;
    margin-top: 16% !important;
    font: bold 45px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    padding-bottom: 0px;
}
.panel-row-style-service-banner .widget p, .textwidget{

    color: #ffff !important;
    font: bold 20px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.panel-row-style-service-banner .widget h4, .textwidget{
    padding-bottom: 0px;
    font: normal 45px/1.2em Oswald;
    color: #68db3e;
    margin-bottom: 23px !important;
    margin-top: 0px;

}
.panel-row-style-service-banner .widget h4 {
    margin-top: 150px;
    text-shadow: 2px 2px #666;
    text-align: center;
    display: inline-block;
}
.panel-row-style-home-service-title1 .textwidget h1 {
	margin-top: 50px !important;
    font: normal 40px/1.2em Oswald;
}
.panel-row-style-home-service-title1 .textwidget p {
	 padding: 5px 115px 22px;
    font: normal 17px/1.5em 'Open Sans', arial, sans-serif !important;
}
.panel-row-style-home-services1 {
    padding: 0 0 50px 0;
}
.panel-row-style-home-service-title, .panel-row-style-home-services1 {
    padding: 50px 0 20px 0;
    text-align: center;

}
.panel-row-style-home-services1 h2 {
    color: #4b4b4b;
    text-transform: uppercase;
}
.panel-row-style-home-services1 img {
    padding: 0;
    border: none;
    background-color: transparent;
}
.panel-row-style-service-poin .textwidget p {
    font: normal 24px/1.5em 'Open Sans', arial, sans-serif !important;
	  
}
	.panel-row-style-service-button-are {
		background-color: #01b764;
		padding-top:50px;
		padding-bottom:50px;
}
.panel-row-style-service-button-are .textwidget h2 {
	font: normal 28px/1.2em Oswald;
	color: #fff;
	text-transform: uppercase;
	padding-top: 38px;
	}
.panel-row-style-service-button-are .textwidget h4 {
	font-size: 23px !important;
	color: #e0e0e0 !important;
	font-weight: 400;
	font-family: ready initial;
	padding-bottom: 26px;
	}
.panel-row-style-service-button-are .about-btn1 {
	background: transparent !important;
	margin-top: 10% !important;
	padding: 20px 70px 20px 70px !important;
	border: 1px solid #fff !important;
	font: normal 24px/1.2em Oswald !important;
}
.panel-row-style-service-button-are .about-btn1:hover{
	background-color: #ffffff;
	color: #21c789;

}
a.about-btn1:hover, .panel-row-style-service-button-are .about-btn1:hover {
	text-decoration: none;
	background: #dde0e34d !important;
	color: #000 !important;
}
.panel-row-style-service-poin .widget_black-studio-tinymce {
    padding-bottom: 0% !important;
}
.panel-row-style-service-poin {
	
    background-color: #f3f3f3;
	padding:50px 0;
}
/* End service style area*
 * /


/*contact us pages style css */
/*contact box section*/
.contact-box {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3);
    border-color: #787878;
    border: none;
    background-color: transparent;
    line-height: normal;
    border-radius: 0;
    padding: 11px 20px;
    margin-right: 10px;
    text-align: center;
	color: #226446;
}
ul.unstyled {
    margin: 0 auto;
    padding: 0;
}
ul.unstyled li {
    list-style: none;
    line-height: 27px;
    margin: 0 auto;
    padding: 0;
}
ul.unstyled li a {
    color: #363636;
    padding: 0;
    margin: 0 auto;
}
/* End contact box section*/

.panel-row-style-contact-loca{
	margin-bottom:40px;
}
/*contact us form section */
.panel-row-style-contact-title .widget-title{
    text-align: center;
    font-size: 30px !important;
    color: #e2dadab0 !important;
    padding: 29px;
}

.panel-row-style-contact-page-form .widget h3.widget-title {
    color: #01b764 !important;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 0px !important;
}
.panel-row-style-contact-page-form .widget-title::after {
    content: " ";
    width: 80px;
    height: 4px;
    background: #000;
    display: block;
    margin: 5px auto;
}
.panel-row-style-contact-page-form form {
	max-width: 600px;
	margin: 30px auto 0;
	padding: 0px 9px 3px;
}
.panel-row-style-contact-page-form input,
.panel-row-style-contact-page-form textarea {
	display: block;
    width: 93%;
    padding: 10px 20px;
    background-color: #f1f1f1;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.panel-row-style-contact-page-form input[type="submit"] {
	max-width: 200px;
    font-weight: bold;
    background-color: #01b764;
    cursor: pointer;
}
.panel-row-style-contact-page-form input:focus,
.panel-row-style-contact-page-form textarea:focus {
	border-color: #01b764;
}
.panel-row-style-contact-button {
	background-color: #01b764;
    padding: 10px;
}

.panel-row-style-contact-button .textwidget H2 {
	font-size: 38px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0px;
}
.panel-row-style-contact-button .textwidget P {
	color: #ffffff !important;
    font: normal 16px/1.5em 'Open Sans', arial, sans-serif !important;
}
.panel-row-style-contact-button .textwidget .contact_button {
	 text-align: center;
    margin-top: 8%;
}
.panel-row-style-contact-button .textwidget .contact_button .about-btn {
    border: 1px solid #fff !IMPORTANT;
    padding: 12px 28px 12px !important;
    font-size: 16px !IMPORTANT;
    font-weight: 600 !important;
}

/*contact form section */


/*------END-----------Contact us style--------- */


/** Homepage - Contact us section **/


.panel-row-style-home-contact-bd .widget-title {
    font: normal 42px/1.2em Oswald;
    color: #01b764 !important;
    border-bottom: 0px solid #e6e6e6 !important;
    margin-bottom: 0 !important;
    text-align: center;
    text-transform: uppercase;
}
.panel-row-style-home-contact-bd .widget-title::after {
    content: " ";
    width: 80px;
    height: 4px;
    background: #2b2b2b;
    display: block;
    margin: 5px auto;
}
.panel-row-style-home-contact-bd form {
	max-width: 600px;
	margin: 30px auto 0;
}
.panel-row-style-home-contact-bd input,
.panel-row-style-home-contact-bd textarea {
	display: block;
    width: 93%;
    padding: 10px 20px;
    background-color: #f1f1f1;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.panel-row-style-home-contact-bd input[type="submit"] {
	max-width: 200px;
    font-weight: bold;
    background-color: #01b764;
    cursor: pointer;
}
.panel-row-style-home-contact-bd input:focus,
.panel-row-style-home-contact-bd textarea:focus {
	border-color: #01b764;
}
/** END Homepage - Contact us section **/
/**=============pragentation are===========**/
.panel-row-style-pagentation .textwidget h1 {
	float: right;
    margin-top: 15%;
    margin-right: 3%;
    font-size: 35px;
    color: #fff;
    font-family: serif;
    margin-bottom: 110px;
}
.panel-row-style-pragentation-text .textwidget p {
    width: 80%;
    padding-top: 8%;
    margin: 0 auto;
    padding-bottom: 6%;
    font-size: 25px !important;

}
/**==============coppywriting=================pages**/
.panel-row-style-coppy-text .textwidget p {
    width: 80%;
    padding-top: 8%;
    margin: 0 auto;
    padding-bottom: 6%;
    font-size: 25px !important;

}
/**==============writing spech service=================**/
.panel-row-style-writing-spech-text .textwidget p {
    width: 80%;
    padding-top: 8%;
    margin: 0 auto;
    padding-bottom: 6%;
    font-size: 25px !important;

}
/**--------block post style are ------------**/
.page-template-template-blog .post-more{
	margin-bottom: 8px;
    padding-left: 10px;
}
.page-template-template-blog .post {
    position: relative;
    width: 44%;
    float: left;
    border: 1px solid #98919166;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 40px;
}
.page-template-template-blog .col-left article:nth-child(odd) {
      margin-left: 10%;
}
.page-template-template-blog .post img.thumbnail {
	margin: 0;
}
.page-template-template-blog .page-title,
.page-template-template-blog .post .title {
    width: 100%;
    float: left;
    padding: 10px;
	margin: 0;
	text-transform: uppercase;
    font-size: 19px;
}
.page-template-template-blog .post-meta {
    color: #999999;
    float: left;
    text-align: left;
    padding-left: 10px;
	padding-bottom: 12px;
	margin: 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
.page-template-template-blog .entry{
    padding: 11px 12px !important;
    clear: both;
    text-align: justify;
}
.page-template-template-blog .post-meta .small {
    text-transform: none;
}
.page-template-template-blog #content {
    margin-top: 70px;
	padding-left: 1.618em !IMPORTANT;
    padding-right: 1.618em !IMPORTANT;
}
.page-template-template-blog #sidebar .widget h3 {
    color: #505050;
	padding: 20px;
}
page-template-template-blog .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
    color: #01b764;
    text-decoration: none;
}
/*---------block sidebar style are -----------*/

.page-template-template-blog #sidebar .widget ul li a {
padding: 20px;
}
.page-template-template-blog #sidebar .widget ul li{
    color: #01b764;
}
.page-template-template-blog #sidebar #tabs ul.wooTabs li a, .nav-tabs li a{
    color: #01b764;
	
}
.page-template-template-blog #sidebar #tabs .inside li a {
    color: #01b764;
	padding-left: 0px;
	text-decoration: none;
}
.page-template-template-blog #sidebar #tabs .inside li span.meta {
	  color: #999999;
	  padding: 5px;
	  margin-left: 26%;
}
.page-template-template-blog #sidebar .searchform, #searchform {
    width: 90%;
	border-color: #01b764;
	margin-left: 20px;
}
.page-template-template-blog #sidebar .searchform button.submit {
    background: #01b764;
    top: 0.0em;
    right: 0px;
    min-width: 60px;
    min-height: 36px;
}
/*----END-----block sidebar style are -----------*/

/*---------block single style are -----------*/
.single-format-standard #content {
       margin-top: 70px;
		padding-left: 1.681em !important;
		padding-right: 1.681em !important;
	}
.single-format-standard .entry{ text-align: justify;}

.single-format-standard #sidebar .widget h3 {
    color: #505050;
	padding: 20px;
}
.single-format-standard #sidebar .widget ul li a {
padding: 20px;
}
.single-format-standard #sidebar .widget ul li{
    color: #01b764;
}
.single-format-standard #sidebar #tabs ul.wooTabs li a, .nav-tabs li a{
    color: #01b764;
}
.single-format-standard #sidebar #tabs .inside li a {
    color: #01b764;
	padding-left: 0px;
	text-decoration: none;
	font-size: 13px;
}
.single-format-standard #sidebar #tabs .inside li span.meta {
 color: #999999;
  padding: 5px;
  margin-left: 26%;
}
.single-format-standard #sidebar .searchform, #searchform {
    width: 90%;
	border-color: #01b764;
	margin-left: 20px;
}
.single-format-standard #sidebar .searchform button.submit {
    background: #01b764;
    top: 0.0em;
    right: 0px;
    min-width: 60px;
    min-height: 35px;
}
.page-template-template-blog #sidebar #tabs {
    padding: 20px !important;
}
.single-format-standard #sidebar #tabs {
    padding: 20px !important;
}
 .page-template-template-blog .read-more{
    background-color: #f3f9f8bd;
    padding: 3px 13px 3px;
    border-radius: 5%;
    border-bottom: 1px solid;
    padding-bottom: 3px
	}
.page-template-template-blog .read-more a {
	text-decoration: none;
}
.page-template-template-blog .post-comments {
    float: right;
    margin-right: 22px;
}
.page-template-template-blog .post-comments a {
	text-decoration: none;
}
.archive .post-comments {
    float: right;
    margin-right: 22px;
}
.archive .post-comments a {
	text-decoration: none;
}
.archive .read-more{
    background-color: #f3f9f8bd;
    padding: 3px 13px 3px;
    border-radius: 5%;
    border-bottom: 1px solid;
    padding-bottom: 3px
	}
.archive .read-more a {
	text-decoration: none;
}

/*----END-----block single style are -----------*/


/*----------Catagory single page style sheet-------------*/
.archive .col-left{
	width: 98% !important;
    margin-left: 1.861em;
    margin-right: 1.861em;
 }
.archive #sidebar {
	display:none !important;
	}
.archive #content {
    margin-top: 50px;
    padding-right: 1.618em !important;
}

.archive #content .post {
    position: relative;
    width: 30%;
    float: left;
    border: 1px solid #98919166;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 40px;
}

.archive .post img.thumbnail {
	margin: 0;
}
.archive .title entry-title,
.archive .post .title {
    width: 100%;
    float: left;
    padding: 10px;
	margin: 0;
	text-transform: uppercase;
    font-size: 19px;
}

.archive .post-meta {
    color: #999999;
    float: left;
    text-align: left;
    padding-left: 10px;
	padding-bottom: 12px;
	margin: 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
.archive .post-meta .small {
    text-transform: none;
}
.archive .entry {
    padding: 11px 12px !important;
    clear: both;
    text-align: justify;
}
.archive #content .post:nth-child(3n+2) {
	margin-left: 4.50%;
	margin-right: 4.50%;
}
.archive.category #content .post:nth-child(3n+1) {
  	margin-left: 4.50%;
	margin-right: 4.50%;
}
.archive.category #content .post:nth-child(3n+2){
	margin-left: 0;
	margin-right: 0;
}
.archive .post-more {
    margin-bottom: 8px;
    padding-left: 10px;
}
.archive .title a:link, .archive .title a:visited, .archive .title a:link, .archive .title a:visited {
    text-decoration: none;
}
/**-END-------block post style are ------------**/

/*-------------author  block pages---------------*/
.author .post:nth-child(3n+1) {
    margin: 0% 4.50% 0% 4.50%;
}



/*--------END-----author  block pages---------------*/
/**--------block post media query  ------------**/


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media (min-width: 768px) and (max-width: 1024px) {
	.archive .title entry-title, .archive .post .title {
		font-size: 17px;
	}
	.panel-row-style-service-poin .textwidget .serci_1 {
		padding-left: 11% !important;
	}
	.panel-row-style-service-button-are .textwidget h2 {
		font: normal 25px/1.2em Oswald;
		padding: 50px 0px 0px;
	}
	.panel-row-style-service-button-are .about-btn1 {
		margin-top: 0% !important;
		padding: 10px 10px 10px 10px !important;
		font: normal 20px/1.2em Oswald !important;
		margin-bottom: 0px;
	}
	.panel-row-style-service-button-are .textwidget h4 {
		font-size: 17px !important;
		padding-bottom: 0px;
	}
	.panel-row-style-service-poin .widget_black-studio-tinymce{
		padding-top: 4% !important;
		padding-bottom: 0% !important;
	}
	.panel-row-style-service-button-are .textwidget h2 {
		font: normal 40px/1.2em Oswald;
	}
	.panel-row-style-service-button-are .about-btn1 {
		margin-top: 0% !important;
		}
		.panel-row-style-service-banner .widget-title {
		    text-align:center !important;
	}
	.panel-row-style-home-services1 .textwidget {
		padding: 0px 35px 0px;
		}
	.page-template-template-blog #sidebar #tabs .inside li a {
		padding-left: 0px;
	}
	.page-template-template-blog #sidebar #tabs .inside li span.meta {
		margin-left: 10%;
	}
	.single-format-standard #sidebar #tabs .inside li span.meta {
		margin-left: 10%;
	}	
	.panel-row-style-service-banner .widget h4, .textwidget {
    text-align: center;
}
	.panel-row-style-about-header-bd {
		margin-left: 1.861em;
		margin-right: 1.861em;
	}

}
@media (min-width: 800px) and (max-width: 1024px) {
	.panel-row-style-service-poin .textwidget .serci_1 {
		padding-left: 11% !important;
	}
    .panel-row-style-testimonial-bg .easy-t-cycle-controls {
    	margin-left: 761px;
    }
	.panel-row-style-service-poin .widget_black-studio-tinymce{
		padding-top: 4% !important;
		padding-bottom: 0% !important;
	}
	.panel-row-style-service-button-are .textwidget h2 {
		font: normal 25px/1.2em Oswald;
		padding: 50px 0px 0px;
	}
	.panel-row-style-service-button-are .about-btn1 {
		margin-top: 0% !important;
		padding: 10px 10px 10px 10px !important;
		font: normal 20px/1.2em Oswald !important;
		margin-bottom: 0px;
	}
	.panel-row-style-service-button-are .textwidget h4 {
		font-size: 17px !important;
		padding-bottom: 0px;
	}
}
@media (min-width: 600px) and (max-width: 900px) {
	.page-template-template-blog .col-left article:nth-child(odd) {
		margin-left: 10% !important;
	}
	.page-template-template-blog .post {
		width: 42%;
	}
	.panel-row-style-service-poin .textwidget .serci_1 {
		padding-left: 11% !important;
	}
	.panel-row-style-service-poin .widget_black-studio-tinymce{
		padding-top: 4% !important;
		padding-bottom: 0% !important;
	}
	.panel-row-style-testimonial-bg .easy_testimonial::before {
		font-size: 3.7em;margin-left: 20px;
	}
	.panel-row-style-testimonial-bg .textwidget p {
		margin-left: 80px;
	    font: normal 20px/1.5em 'Open Sans', arial, sans-serif !important;
	}

	.panel-row-style-service-button-are .textwidget h2 {
		font: normal 25px/1.2em Oswald;
		padding: 50px 0px 0px;
	}
	.panel-row-style-service-button-are .about-btn1 {
		margin-top: 0% !important;
		padding: 10px 10px 10px 10px !important;
		font: normal 20px/1.2em Oswald !important;
		margin-bottom: 0px;
	}
	.panel-row-style-service-button-are .textwidget h4 {
		font-size: 17px !important;
		padding-bottom: 0px;
	}
	.panel-row-style-service-banner .widget-title {
		margin-top: 0 !important;
		font: bold 36px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
		padding-top:50px;
	}
	.archive #content .post {
		width: 45%;
	}
}
@media only screen and (max-width: 767px) {
    #logo a img {
        margin-top: -10px;
    }
    .panel-row-style-banner-heading-text {
        margin-top: 0 !important;
    }
    .panel-row-style-banner-heading-text h1 {
        text-shadow: 1px 2px rgba(0,0,0,.5);
        font-size: 32px;
        display: inline-block;
    }

	.single-post .type-post {
		padding-left:1.618em !important;
		padding-right:1.618em !important;
		margin-top: 40px;
	}
	.panel-row-style-service-poin .textwidget .serci_1 {
		display:flex;
		font-size:18px !important;
	}
	.panel-row-style-service-poin #pgc-8-3-1, .panel-row-style-service-poin #pgc-8-3-1 .textwidget {
		margin-bottom:0px !important;
	}
	
	.panel-row-style-service-button-are .textwidget h2 {
		font-size:25px;
	}
	.panel-row-style-service-button-are .about-btn1 {
		margin-top: 0% !important;
		padding: 10px 10px 10px 10px !important;
		font: normal 20px/1.2em Oswald !important;
		margin-bottom: 0px;
	}
	.panel-row-style-service-button-are .textwidget h4 {
		font-size: 17px !important;
		padding-bottom: 0px;
	}
	.panel-row-style-service-poin .widget_black-studio-tinymce {
		padding-top: 4% !important;
		padding-bottom: 0% !important;
	}
    .panel-row-style {
        padding-left: 1.618em !important;
        padding-right: 1.618em !important;
    }
	/*-----Navebar css are--*/
	#inner-wrapper #nav-container {
	    display: inherit;
    }
    #inner-wrapper #header-container #nav-container {
    	display: none;
    }
	#nav-container #navigation {
		background-color: #474747;
		border: 1px solid #ece4e454;
    }
	#navigation ul li.menu-item {
		border-bottom: 1px solid #555;
		padding: 11px;
    }
	#navigation ul li.menu-item:last-child {
		border-bottom: 0px solid #585858;
		padding-left: 10px;
		padding-bottom:0px;
	}
	#navigation ul.nav li a {
        color: #fff;
        text-decoration: none;
    }
    #navigation ul.nav li.current-menu-item {
        background: #555;
    }
	#navigation h3 {
		color: #01b764;
		text-transform: uppercase;
		text-align: center;
		font-size: 22px;
    }
    #navigation .nav-close {
		background-color: #fb0606 !important;
    }
	.nav-toggle i {
		color: #01b764;
		border-right: 1px solid #01b764;
	}
	#navigation .nav-home {
        background-color: #01b764;
    }
   .nav-toggle {
        background: transparent;
        border: none;
        height: 80px !important;
        line-height: 50px !important;
        z-index: 11111;
	    margin-left:0px;
    }
    .nav-toggle::before {
	    color: #01b764;
	    text-shadow: none;
		padding: 0.5em 1em 0.5em;
		margin-left:0px;
    }
    #header-container #header {
        position: absolute;
        margin: 0;
        padding: 0;
        top: 8px;
        right: 20px;
    }
	.nav-toggle {
		 font-size: 2em !important;
		 background-color:transform !important;
    }
	.nav-toggle a {
        display: none;
    }
	#header {
        padding-bottom: 0px !important;
    }
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a,
	ul.nav li.current-   cat a, ul.nav li.current-menu-item a {
        background: transparent !important;
    }

    /* END ----------Navebar css are--------- */
	.panel-row-style-testimonial-bg .widget.textwidget {
		font-size: 16px;
		padding:10px;
	}
	.panel-row-style-about-header-bd {
		margin-top: 23px;
		padding: 20px;
	}
	.panel-row-style-about-skill-ls {
		text-align: center;
		margin-top: 0px;
	}
	.panel-row-style-service-box {
		padding: 20px;
	}
	.panel-row-style-testimonial-bg .easy_testimonial::before {
	    font-size: 3.7em;
	    margin-left: 20px;
	}
	.panel-row-style-testimonial-bg .textwidget p {
		margin-left: 90px;
        font: normal 25px/1.5em 'Open Sans', arial, sans-serif !important;
    }
}

@media only screen and (max-width: 480px) {
	.panel-row-style-contact-title .textwidget {
		margin-top: 0px;
		padding-top: 1px;
	    }
	.page-template-template-blog #content {
		margin-top: 10px !important;
	    }
	.page-template-template-blog .post {
		width: 92%;
		float: none;
		padding: 0px;
		margin-top: 50px;
		}

	.page-template-template-blog .col-left article:nth-child(odd) {
		margin-left: 3%;
	}

	.archive #content .post {
		width: 90%;
		padding: 0px;
		margin-top: 30px;
	}
	.archive.category #content .post:nth-child(3n+1) {
		margin-left: 0% !important;
	 }
	.author #post-author {
		width: 84% !important;
	}
	.archive #content .post:nth-child(3n+2) {
		margin-left: 0%;
	}
	.page-template-template-blog #sidebar #tabs .inside li a {
		padding-left: 0px;
	}
	.page-template-template-blog #sidebar #tabs .inside li span.meta {
		margin-left:28%;
	}
	.single-format-standard #sidebar #tabs .inside li span.meta {
		margin-left: 29%;
	}	
	.single-format-standard #content {
		margin-top: 10px;
	}

    .panel-row-style-testimonial-bg .textwidget p {
		margin-left: 0;
		font-size: 14px !important;
    }
	.post-entries {
		margin-left: 1%;
	}
	#respond {
    margin-left: 12%;
    }
	#commentform textarea {
		width: 85% !important;
	}
	#comments {
	margin: 40px 18px 0;
	}

	/*home title code*/
	.home-heading h2 { 
	    font-size: 20px;
	}
	.panel-row-style-home-contact-bd input,
	.panel-row-style-home-contact-bd textarea {
	    width: 84% !important;
	}
    .panel-row-style-testimonial-bg .easy-t-cycle-next {
        margin-right: 3px;
    }
	.panel-row-style-about-skill-bg .widget-title {
        padding-top: 40px;
    }
	.panel-row-style-about-skill-bg .textwidget{
		padding:15px;
	}
	/*---------about us button are-----------*/
	.panel-row-style-about-button-are .textwidget, .about_title {
    font-size: 20px !important;
    }
	.panel-row-style-about-button-are .textwidget, .about_header {
		font-size: 15px !important;
		padding: 0px 17px 0px;
	 }
	.panel-row-style-about-button-are .about-btn {
    padding: 9px 14px 9px !important;
    }
	/*-----------service are style sheet-----------------*/
	.panel-row-style-service-banner .widget-title{
	     padding-top: 50px !important;
	     display: inline-block;
	 }
	.panel-row-style-home-service-title1 .textwidget h1 {
		font: normal 22px/1.3em Oswald;
	}
	.panel-row-style-home-service-title1 .textwidget p {
		padding: 5px 15px 22px;
		margin-top: 0px !important;
	}
	.panel-row-style-service-button-are .about-btn1 {
		margin-top: 0% !important;
		padding: 10px 10px 10px 10px !important;
		font: normal 20px/1.2em Oswald !important;
		margin-bottom: 0px;
	}
	.panel-row-style-service-button-are .textwidget h4 {
		font-size: 17px !important;
		padding-bottom: 0px;
	}
	.panel-row-style-service-poin .widget_black-studio-tinymce{
		padding-top: 4% !important;
		padding-bottom: 0% !important;
	}
	#footer-widgets-container .textwidget {
		text-align: left;
	}
	.panel-row-style-contact-page-form input, .panel-row-style-contact-page-form textarea {
		width: 87%;
		}
}

